Vienna Symphonic Library Forum
Forum Statistics

178,946 users have contributed to 42,069 threads and 253,950 posts.

In the past 24 hours, we have 3 new thread(s), 21 new post(s) and 66 new user(s).

  • Vienna Instrument Pro latest version does not work in the latest version of Ensemble Pro 4

    As the subject says. Ive had to downgrade to the previous version of VIP which is fine for now of course. When loading a viframe or making a new one the Vienna Instruments Pro tabs at the side of Ensemble do not do ANYTHING. You click on them to try to acces them and all you can see is the master mixer. Ive tried removing and readding them, etc etc. Other synths work fine in Ensemble. Just VI Pro thats dead. I'm running windows 7 up-to-date,intel 2500k, 8gb, 1372mhx ram. Hopefully not the only one with troubles. Thanks!

  • You are correct. The latest version of VIP does not work in VE Pro 4. You need to use the previous version of VIP.

    DG


  • last edited
    last edited

    Hi,

    Just wanted to add that thereĀ“s also the option to upgrade to VE PRO 5.

    Here is a list of features that will help with your decision.

    Best,

    Paul


    Paul Kopf Product Manager VSL
  • I bought a Nexus 7 yesterday thinking Id be able to use the 'free' remote control feature. It isn't free if I have to upgrade another piece of software to be able to use it for any practical reason, is it? You make great software, but your BS is reaching new levels. Sort it out, please. Also, don't delete my posts. And don't let certain members of staff get visibly angry with me on here because of their inability to properly word things. Really unhappy with these little tricks now. Siiiiiiiiiiigh. Disappointed.

  • You've prevented me from using a piece of software that I own in another piece of software that I own to prevent me from using a feature in the new version of the software THAT I OWN. I hope you can at least admit to yourselves that that is ridiculous, even if you don't admit it on here.

  • An update of VE Pro 4 that supports the new VI Pro update is in the works. It takes a little longer because most users have updated to VE Pro 5 already and we can't keep focussing on deprecated software. I hope you understand.


  • Hi again, yes, that is perfectly okay. Why didn't someone say that to begin with instead of trying to get me to upgrade to something I didn't need?! Thanks for explaining it anyway...

  • Paul merely suggested that you check out VE Pro 5, which is a wise suggestion I'd say :)


  • He did, and it is, it was just the combination of what DG and Paul said that made me think the worst. Thanks again, Karel.

  • I was only trying to help. Don't shoot the messenger.... [:(]

    DG


  • Sorry DG ;/